Doomsday Engine - Feature #1357

[InFine] More blending modes (add/mul/inv etc)
2004-08-17 00:10 - danij

Status: New Start date: 2004-08-17
Priority: Normal % Done: 0%
Assignee:

Category: Enhancement

Target version: Modding

Description

It would be usefull if these blending modes were made
available to be used with InFine objects:

add/mul/inv etc...

Labels: Graphics

Related issues:

Related to Feature #7: Next-gen renderer (codename "Gloom") Progressed  2003-07-10
Related to Feature #1632: InFine 2.0 (on top of Doomsday Script) New 2013-10-22
History

#1 - 2013-10-21 17:13 - skyjake
- Tags set to InFine

- Subject changed from Exotic blending modes (add/mul/inv etc) for InFine objects to [InFine] More blending modes (add/mul/inv etc)

Also, shaders should be supported.

#2 - 2013-10-22 08:16 - skyjake
- Tags changed from InFine to InFine, GL2

#3 - 2019-11-29 16:43 - skyjake
- Related to Feature #1632: InFine 2.0 (on top of Doomsday Script) added

#4 - 2019-11-29 16:43 - skyjake
- Category set to Enhancement

- Target version set to Modding
